body{font-family: "Hiragino Sans GB","Hiragino Sans GB W3",Microsoft YaHei,\5FAE\8F6F\96C5\9ED1,tahoma,arial,simsun,\5B8B\4F53;font-size: 16px;color: #333333;margin: 0;padding: 0;background-color: #fff;
	-webkit-backface-visibility: hidden;
	-webkit-text-size-adjust: none; 
	/*-webkit-user-select: none; */
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
h1,h2,h3,h4,h5,h6,p {font-size: 20px;font-weight: normal;padding: 0;margin: 0; background:#ccc;}
ul,li {list-style: none;padding: 0;margin: 0;}

a:link,a:visited {color: #666; text-decoration: none;}
a:hover,a:active {color: #333;}
a img {border: none;}

select{background-color: #DDD;}
img {vertical-align: middle;}

.cover {opacity:0.4; background-color: #000;width:100%;position:absolute;  bottom: 0; top:0;left:0; z-index: 10;}

/*通用*/
.bottom{ width:100%; background:#2B2B2B; font-size:14px; color:#fff; text-align:center;}
.bottom a{text-decoration:none; color:#fff;}
.bottom a:hover{ color:#00A3EE; font-weight:bold;}
.bottom .bdiv1{ padding:20px 0 0 0; margin-top:30px;}
.bottom .bdiv2{ margin-top:30px; color:#999999; padding:0 0 20px 0;}
.tishi{ font-size:14px; color:#F99;}
.imgtop{ width:100%; margin:0 auto 20px;}

.ul_author{}
.li_author{	width:65px ; display: inline-block;	text-align: center;	margin-right: 10px;}
.i_head_author{	width: 50px;	height: 50px;	border-radius: 25px;}
.job_author{	font-size:12px ;	color:#7c7c7c ;	display: block;}
.name_author{	margin-top: 2px;	font-size:12px ;	color: #b8b8b8;	display: block;}


.l_Layout{clear: both;overflow: hidden;}
.i_Text01 {border: none; color: #999; vertical-align: middle; line-height:18px; border-bottom: 1px solid #CECFCE;border-radius: 0; text-align:center;}
.i_Btn01 {color: #fff; border: none;background-color: #DD1B29;padding: 5px 18px;border-radius: 5px;
	background:-webkit-linear-gradient(top, #DD1B29, #DD1B29); cursor:pointer;
}
.i_Btn01:active {background-color: #f00;}

.jsbt{margin:30px auto; font-size:24px; font-weight:bold;}
.jsbt input[type=button]{ width:150px; height:35px;}
.jsjg{margin:30px auto; font-size:24px; font-weight:bold; text-align:center; line-height:36px;}

.szinput{}
.jdinput{}
.pingjiajd{}
.bpjiegua{}

/*帮派*/
.bpjgdiv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.bpjgdiv .hh{ border:2px solid #3F3F3F; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#3F3F3F;}
.bpjgdiv .bgbg{ margin:auto;}
.bpjgdiv .bgbg select{ width:90px; height:90px; color:#fff; font-size:50px; text-align:center; margin:0; padding-left:28%;}
.bpjgdiv .bgbg1{background:url(../img/bgbg1.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg2{background:url(../img/bgbg2.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg3{background:url(../img/bgbg3.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg4{background:url(../img/bgbg4.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg5{background:url(../img/bgbg5.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg6{background:url(../img/bgbg6.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg7{background:url(../img/bgbg7.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg8{background:url(../img/bgbg8.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .bgbg9{background:url(../img/bgbg9.png) #3f3f3f top center no-repeat; background-size:100%;}
.bpjgdiv .jsbt1{background:url(../img/bgbgjs.png) #eee top center no-repeat; background-size:100%; border:0px;}
.bpjgdiv .jsbt2{background:url(../img/qingkong.png) #eee top center no-repeat; background-size:100%; margin-left:10px; border:0px;}

/*抽计算*/
.zhenshediv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.zhenshediv .hh{ border:2px solid #6C418D; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#6C418D;}
.zhenshediv .hhh{ background-color:#6c418d; font-size:26px; font-weight:bold; text-align:center; color:#fff; height:40px; line-height:40px;}
.zhenshediv .div1{ margin:30px auto; font-size:20px;}
.zhenshediv .div2{ margin:30px auto; font-size:20px;}
.zhenshediv .wx{ border:2px solid #6c418d; padding:5px 16px;}
.zhenshediv tr{ height:50px; line-height:50px;}
.zhenshediv .jsbt1{background:url(../img/zszsjs.png) #eee top center no-repeat; background-size:100%; border:0px;}

/*三尸计算*/
.sanshidiv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.sanshidiv .hh{ border:2px solid #6BBE77; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#6BBE77;}
.sanshidiv .hhh{ background-color:#6BBE77; font-size:26px; font-weight:bold; text-align:center; color:#fff; height:40px; line-height:40px;}
.sanshidiv .div1{ margin:30px auto; font-size:20px;}
.sanshidiv .div2{ margin:30px auto; font-size:20px;}
.sanshidiv .wx{ border:2px solid #6BBE77; padding:5px 16px;}
.sanshidiv tr{ height:50px; line-height:50px;}
.sanshidiv .jsbt1{background:url(../img/ssssjs.png) #eee top center no-repeat; background-size:100%; border:0px;}

/*秒计算*/
.fashudiv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.fashudiv .hh{ border:2px solid #F34747; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#F34747;}
.fashudiv .hhh{ background-color:#F34747; font-size:26px; font-weight:bold; text-align:center; color:#fff; height:40px; line-height:40px;}
.fashudiv .div1{ margin:30px auto; font-size:20px;}
.fashudiv .div2{ margin:30px auto; font-size:20px;}
.fashudiv .wx{ border:2px solid #F34747; padding:5px 16px;}
.fashudiv tr{ height:50px; line-height:50px;}
.fashudiv .jsbt1{background:url(../img/fsfsjs.png) #eee top center no-repeat; background-size:100%; border:0px;}

/*召唤兽加点*/
.zhsdiv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.zhsdiv .hh{ border:2px solid #347AD0; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#347AD0;}
.zhsdiv .hhh{ background-color:#347AD0; font-size:26px; font-weight:bold; text-align:center; color:#fff; height:40px; line-height:40px;}
.zhsdiv .div1{ margin:30px auto; font-size:20px;}
.zhsdiv .div2{ margin:30px auto; font-size:20px;}
.zhsdiv tr{ height:50px; line-height:50px;}
.zhsdiv .jsbt1{background:url(../img/zhzhjs.png) #eee top center no-repeat; background-size:100%; border:0px;}

/*孩子评价*/
.pingjiadiv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.pingjiadiv .hh{ border:2px solid #3CCBAE; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#3CCBAE;}
.pingjiadiv .hhh{ background-color:#3CCBAE; font-size:26px; font-weight:bold; text-align:center; color:#fff; height:40px; line-height:40px;}
.pingjiadiv .div1{ margin:30px auto; font-size:20px;}
.pingjiadiv .div2{ margin:30px auto; font-size:20px;}
.pingjiadiv tr{ height:50px; line-height:50px;}
.pingjiadiv .jsbt1{background:url(../img/pjpjjs.png) #eee top center no-repeat; background-size:100%; border:0px;}

/*孩子养育*/
.yymndiv{ width:100%; text-align:center; margin:auto; background:url() #eee top center no-repeat; background-size:100%;}
.yymndiv .hh{ border:2px solid #3CCBAE; height:30px; line-height:30px; margin:auto; font-weight:bold; font-size:10px; margin-bottom:20px; color:#3CCBAE;}
.yymndiv .hhh{ background-color:#3CCBAE; font-size:26px; font-weight:bold; text-align:center; color:#fff; height:40px; line-height:40px;}
.yymndiv .div1{ margin:0 auto 30px;}
.yymndiv .div2{ margin:0 auto 30px;}
.yymndiv .div3{ margin:0 auto 30px; text-align:center;}
.yymndiv .div3 img{ margin:10px auto 20px;}
.yymndiv table{ width:100%; border:1px solid #373737; cellpadding:0px; cellspacing:0px; text-align:center; align:center;}
.yymndiv tr{ font-weight:bold; font-size:12px; background-color:#fff; color:#000;}
.yymndiv input{ margin:0; padding:0; font-weight:bold; width:100%; text-align:center; color:#000;}
.yymndiv .mnjiadian{ /*background-color:#00B050;*/ color:#D9001D; border:0px;}
.yymndiv .tdtop{ font-weight:bold; font-size:14px; background-color:#fff;}
.yymndiv .tdhui{ font-weight:bold; font-size:12px; color:#fff; background-color:#808080;}
.yymndiv .tdhei{ font-weight:bold; font-size:12px; color:#fff; background-color:#262626;}
.yymndiv .tdbai{ font-weight:bold; font-size:12px; background-color:#fff;}
.yymndiv .tdlv{ /*background-color:#00B050;*/ color:#D9001D;}
.yymndiv .tdhong{ font-weight:bold; font-size:12px; background-color:#fff; color:#000;}
.yymndiv .tdred{ background-color:#fff; color:#000;}

/*伤害计算*/
.btdiv{font-size:18px; font-weight:bold; margin:10px auto;}
.i_Text02 {color: #999; vertical-align: middle; line-height:18px; width:62px; border: 1px solid #CECFCE;border-radius: 3px; text-align:center;}
.shselect{ width:72px;}



